<?php
class Opportunite {

    public static function getByNo($noOpportunite) {
        $query = "SELECT * FROM opportunite" . ID_GARAGE . " WHERE NoOpportunite = :opportunite";
        $statement = Connection::getStatement($query);
        $statement->bindParam(":opportunite", $noOpportunite);
        $statement->execute();
        return $statement->fetch();
    }

}